.price-list {
    > .price-item {
        display: flex;
        background: #0000000d;
        padding: 12px;
        border-radius: 4px;

        & + .price-item {
            margin-top: 1rem;
        }
    }
}

.z2h-price {
    font-size: 20px;
    font-weight: 700;
    align-items: flex-start;
    display: flex;
    color: #000;
    white-space: nowrap;

    .z2h-price_decimals {
        font-size: 0.6em;
        margin: 0 4px 0 0;
    }

    .z2h-price_currency {
        font-size: 0.6em;
        text-transform: uppercase;
    }
}

.z2h-store {
    margin-left: 0.5rem;
}